CREATE OR REPLACE TRIGGER APPS.CUST_FND_USER_RESP_GROUPS_ARI 
  after insert on applsys.FND_USER_RESP_GROUPS 
  for each row 
declare 
  save_threshold number;
begin 
  save_threshold := WF_ENGINE.threshold;
  WF_ENGINE.threshold := -1;
  WF_ENGINE.launchprocess('CUSTNRSP',
                          to_char(:new.USER_ID) || ':' || to_char(:new.RESPONSIBILITY_ID),
                          'MAIN',
                          '',
                          ''
                         );
  WF_ENGINE.threshold := save_threshold;
end;
